Affected packages

Packages affected by nss-sysinit upgrade from 3.49.2-1.fc31 to 3.50.0-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
texlive-base build 4 3 months ago
python-pikepdf build 4 4 months ago
mate-applets build 4 4 months ago
engauge-digitizer build None 3 months ago
mnemosyne build None 3 months ago
R-xml2 build None 3 months ago
player build None 3 months ago
gdb build None 4 months ago
mrpt build None 4 months ago
mnemosyne build None 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by nss-sysinit upgrade from 3.49.2-1.fc31 to 3.50.0-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.